.t-store__card__sold-out-msg {
    margin-top: 3px;
    color: #911616;
}
.t-store__card__sold-out-msg {
  visibility: hidden;
}
.t-store__card__sold-out-msg:after {
  content:'Пошьем за 7 дней'; 
  visibility: visible;
  font-size:10px important;
  display: block;
  color: #f95d51;
}

@media screen and (max-width: 960px) {
   .t-store__grid-cont_col-width_stretch .t951__sidebar {
        margin: 0px 0px 20px 0px !important;
    }
    
    .t951__cont-wrapper .t951__sidebar {
    padding: 20px !important;
}
}